{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gupnp-av/gupnp-av-help",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gupnp-av-help_function_uninstall",
            "desc": "Test package removal"
        },
        {
            "name": "test_gupnp-av-help_function_install",
            "desc": "Test package installation"
        },
        {
            "name": "test_gupnp-av-help_function_config",
            "desc": "Test package configuration"
        },
        {
            "name": "test_gupnp-av-help_function_version",
            "desc": "Test version check"
        },
        {
            "name": "test_gupnp-av-help_function_help",
            "desc": "Test help command"
        }
    ]
}